/* Globale Var Definitions */
:root {
	/* Design Colors*/
	--logo-color-1: #C40003;						/* Hauptfarbe Logo */
	--logo-color-1-rgb: 196, 0, 3;				/* Usage:  border: 1px solid rgba(var(--logo-color-1-rgb), 0.4); */
	--logo-color-1-dark: #333333;					/* Dunklere Version der Hauptfarbe für Flächen */
	--logo-color-1-light: #C7C7C7;					/* Hellere Version der Hauptfarbe für Flächen */
	--logo-color-2: #666666;			/* Nebenfarbe Logo */
	--logo-color-2-rgb: 102, 102, 102;	/* Nebenfarbe Logo in RGB Werten*/
	--neutral-color-light: #c1c1c1;				/* Hellgrau */
	--neutral-color-dark: #444444;					/* Dunkelgrau */
	--shadow-color-rgb: 39,44,49;					/* Schattengrundfarbe */
	--bg-color-rgb: 255,255,255;                    /* Basis-Hintergrundfarbe */ 
	
	/*main*/
	--font-color-light: #ffffff;					/* Allgemeine Schriftfarbe */
	--font-color-dark: #000000;						/* Allgemeine Schriftfarbe vor Hintergrund */
	--bg-color-rgb: 255,255,255;					/* Basis-Hintergrundfarbe */
	--link-color: var(--logo-color-1);				/* Allgemeine Linkfarbe */
	--h1-color: var(--logo-color-1);
	--h2-color: var(--font-color-dark);
	--h3-color: var(--logo-color-1);
	--transition-time: 250ms;						/* Dauer von Transitions */	
	--padding-topbottom: 1rem;						/* Padding von Inhalten */	
	--padding-leftright: 4rem;						/* Padding von Inhalten */
	--stage-maxwidth: 1600px;						/* für staged Areas ("LoStage") */
	--stage-width: 96%;								/* für staged Areas ("LoStage") */
}	
@media (prefers-contrast: more) {
	:root {
		/* Design Colors*/
		--logo-color-1: #584100;					/* Hauptfarbe Logo */
		--logo-color-1-rgb: 88, 65, 0;				/* Usage:  border: 1px solid rgba(var(--logo-color-1-rgb), 0.4); */
		--logo-color-1-dark: #403001;				/* Dunklere Version der Hauptfarbe für Flächen */
		--logo-color-1-light: #c2c2c2;				/* Hellere Version der Hauptfarbe für Flächen */
	}
